.ie8 .toggle-slide,.ie7 .toggle-slide{border:solid 1px #dfdbdb}

.toggle-on .currency,
.toggle-off .currency  {
  padding-right: 15px;
  text-shadow:none;
}

.toggle-on.active .currency,
.toggle-off.active .currency  {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25), 0 0 1px rgba(0, 0, 0, 0.2);
}


.toggle_currency {
  height: 35px;
  width: 90px;
}

.toggle-on, .toggle-off {
   position:relative;

}

.toggle-on.active {
  color:#6d6d6d !important;
}

.toggle-off.active {
  color:#6d6d6d !important;
}

.toggle-on .flag-usd {
  background:url(/images/usd-ico.png) 0 -11px no-repeat;
  height:11px;
  width:16px;
  display: block;
  position: absolute;
  top: 12px;
  right: 10px;
}

.toggle-on.active .flag-usd {
  background-position:0 0;
}

.toggle-off .flag-cad {
  background:url(/images/cad-ico.png) 0 -11px no-repeat;
  height:11px;
  width:16px;
  display: block;
  position: absolute;
  top: 12px;
  right: 10px;
}

.toggle-off.active .flag-cad {
  background-position:0 0;
}


.toggle-slide {
  overflow: hidden;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.toggle-slide .toggle-on,.toggle-slide .toggle-off,.toggle-slide .toggle-blob {
    float: left;
}
.toggle-slide .toggle-blob {
    position: relative;
    z-index: 99;
    cursor: hand;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.toggle-modern {

}

.toggle-modern .toggle-slide {
  border-radius: 4px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25), 0 0 1px rgba(0, 0, 0, 0.2);
  background:#6d6d6d;
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.15), 0 1px 0 rgba(255, 255, 255, 0.15);
}
  .toggle-modern .toggle-slide .toggle-on, .toggle-modern .toggle-slide .toggle-off {
    -moz-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
    color: #c7c4c4;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
    font-size: 11px;
    box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 -1px 1px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
  }

  .toggle-modern .toggle-slide .toggle-off,.toggle-modern .toggle-slide .toggle-off.active {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    font-size: 16px;
    background:#f5f5f5;
  }
  .toggle-modern .toggle-slide .toggle-on,.toggle-modern .toggle-slide .toggle-on.active {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    font-size: 16px;
    background:#f5f5f5;
  }
  .toggle-modern .toggle-select .toggle-off, .toggle-modern .toggle-select .toggle-on {
    background: none;
  }
  .toggle-modern .toggle-slide .toggle-blob {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c0c5c9), color-stop(1, #81898f));
    background-image: -webkit-linear-gradient(#c0c6c9, #81898f);
    background-image: -moz-linear-gradient(#c0c6c9, #81898f);
    background-image: -o-linear-gradient(#c0c6c9, #81898f);
    background-image: -ms-linear-gradient(#c0c6c9, #81898f);
    background-image: linear-gradient(#c0c6c9, #81898f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c6c9', endColorstr='#81898f');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c5c9', endColorstr='#a1a9af')";
    box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 -1px 1px rgba(0, 0, 0, 0.1), 1px 1px 2px rgba(0,0,0,0.2);
    border-radius: 3px;
  }
  .toggle-modern .toggle-slide .toggle-blob:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #a1a9af), color-stop(1, #a1a9af));
    background-image: -webkit-linear-gradient(#a1a9af, #81898f);
    background-image: -moz-linear-gradient(#a1a9af, #a1a9af);
    background-image: -o-linear-gradient(#a1a9af, #a1a9af);
    background-image: -ms-linear-gradient(#a1a9af, #a1a9af);
    background-image: linear-gradient(#a1a9af, #a1a9af);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a1a9af', endColorstr='#a1a9af');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a1a9af', endColorstr='#a1a9af')";
  }
